---
title: Project Info
has_children: false
nav_order: 8
---

# Project Info

Theodolite is open-source research software, actively maintained at Kiel University's [Software Engineering Group](https://www.se.informatik.uni-kiel.de).

## Getting Help

To get support with using Theodolite, feel free to directly contact [Sören Henning](https://www.se.informatik.uni-kiel.de/en/team/soeren-henning-m-sc).
You might also want to raise an issue on [GitHub](http://github.com/cau-se/theodolite).

## Project Management

Theodolite's internal development including issue boards, merge requests and extensive CI pipelines is tracked in our [internal GitLab](https://git.se.informatik.uni-kiel.de/she/theodolite).
While all internal development is publicly accessible, contributing requires an account to be set up.
To ease contribution, we provide a public mirror on GitHub, [cau-se/theodolite](http://github.com/cau-se/theodolite), where we are also happy to welcome issues and pull requests.
Also releases are published via GitHub. See the following table for an overview:

| Project management | Public GitHub | Internal GitLab |
|:---|:---|:---|
| Source code | [GitHub](https://github.com/cau-se/theodolite) | [GitLab](https://git.se.informatik.uni-kiel.de/she/theodolite) |
| Issue Tracking | [GitHub Issues](https://github.com/cau-se/theodolite/issues) | [GitLab Issues](https://git.se.informatik.uni-kiel.de/she/theodolite/-/issues) |
| Pull/Merge requests | [GitHub Pull requests](https://github.com/cau-se/theodolite/pulls) | [GitLab Merge requests](https://git.se.informatik.uni-kiel.de/she/theodolite/-/merge_requests) | 
| Roadmap | | [GitLab Milestones](https://git.se.informatik.uni-kiel.de/she/theodolite/-/milestones) | 
| CI/CD pipelines | | [GitLab CI/CD](https://git.se.informatik.uni-kiel.de/she/theodolite/-/pipelines) | 
| Releases   | [GitHub Releases](https://github.com/cau-se/theodolite/releases) | [GitLab Releases](https://git.se.informatik.uni-kiel.de/she/theodolite/-/releases) | 
| Container images | [GitHub Packages](https://github.com/orgs/cau-se/packages?repo_name=theodolite) | |

## Contributors

* [Sören Henning](https://www.se.informatik.uni-kiel.de/en/team/soeren-henning-m-sc) (Maintainer)
* [Marcel Becker](https://www.linkedin.com/in/marcel-becker-11b39b246)
* [Jan Bensien](https://oceanrep.geomar.de/id/eprint/52342/)
* [Nico Biernat](https://github.com/NicoBiernat)
* [Lorenz Boguhn](https://github.com/lorenzboguhn)
* [Simon Ehrenstein](https://github.com/sehrenstein)
* [Willi Hasselbring](https://www.se.informatik.uni-kiel.de/en/team/prof.-dr.-wilhelm-willi-hasselbring)
* [Christopher Konkel](https://github.com/JustAnotherChristoph)
* [Luca Mertens](https://www.linkedin.com/in/luca-mertens-35a932201)
* [Tobias Pfandzelter](https://pfandzelter.com/)
* [Julia Rossow](https://www.linkedin.com/in/julia-rossow/)
* [Björn Vonheiden](https://github.com/bvonheid)
* [Benedikt Wetzel](https://github.com/benediktwetzel)
* [Max Wiedenhöft](https://www.linkedin.com/in/maxwiedenhoeft/)
